Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1526846 - [abrt] xfce4-notifyd: g_malloc0(): xfce4-notifyd killed by SIGSEGV
Summary: [abrt] xfce4-notifyd: g_malloc0(): xfce4-notifyd killed by SIGSEGV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-notifyd
Version: rawhide
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0472934a30b04946095d72e898e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-18 01:34 UTC by thiagoahauck
Modified: 2018-01-05 15:55 UTC (History)
2 users (show)

Fixed In Version: xfce4-notifyd-0.4.1-1.fc27 xfce4-notifyd-0.4.1-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-04 23:58:26 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
File: backtrace (deleted)
2017-12-18 01:34 UTC, thiagoahauck
no flags Details
File: cgroup (deleted)
2017-12-18 01:34 UTC, thiagoahauck
no flags Details
File: core_backtrace (deleted)
2017-12-18 01:34 UTC, thiagoahauck
no flags Details
File: cpuinfo (deleted)
2017-12-18 01:34 UTC, thiagoahauck
no flags Details
File: dso_list (deleted)
2017-12-18 01:34 UTC, thiagoahauck
no flags Details
File: environ (deleted)
2017-12-18 01:34 UTC, thiagoahauck
no flags Details
File: exploitable (deleted)
2017-12-18 01:34 UTC, thiagoahauck
no flags Details
File: limits (deleted)
2017-12-18 01:34 UTC, thiagoahauck
no flags Details
File: maps (deleted)
2017-12-18 01:34 UTC, thiagoahauck
no flags Details
File: mountinfo (deleted)
2017-12-18 01:34 UTC, thiagoahauck
no flags Details
File: open_fds (deleted)
2017-12-18 01:34 UTC, thiagoahauck
no flags Details
File: proc_pid_status (deleted)
2017-12-18 01:34 UTC, thiagoahauck
no flags Details

Description thiagoahauck 2017-12-18 01:34:02 UTC
Version-Release number of selected component:
xfce4-notifyd-0.4.1-1.fc28

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 3
cmdline:        /usr/lib64/xfce4/notifyd/xfce4-notifyd
crash_function: g_malloc0
executable:     /usr/lib64/xfce4/notifyd/xfce4-notifyd
journald_cursor: s=bde0cb99063b4dc4b618e4122224f376;i=3e38;b=37ec714f2f4249f9a4eb31a76ff6bfcf;m=12807907f;t=5603fea2430a3;x=2b002144ce3421df
kernel:         4.15.0-0.rc2.git2.1.fc28.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 thiagoahauck 2017-12-18 01:34:10 UTC
Created attachment 1369230 [details]
File: backtrace

Comment 2 thiagoahauck 2017-12-18 01:34:11 UTC
Created attachment 1369231 [details]
File: cgroup

Comment 3 thiagoahauck 2017-12-18 01:34:13 UTC
Created attachment 1369232 [details]
File: core_backtrace

Comment 4 thiagoahauck 2017-12-18 01:34:15 UTC
Created attachment 1369233 [details]
File: cpuinfo

Comment 5 thiagoahauck 2017-12-18 01:34:17 UTC
Created attachment 1369234 [details]
File: dso_list

Comment 6 thiagoahauck 2017-12-18 01:34:18 UTC
Created attachment 1369235 [details]
File: environ

Comment 7 thiagoahauck 2017-12-18 01:34:20 UTC
Created attachment 1369236 [details]
File: exploitable

Comment 8 thiagoahauck 2017-12-18 01:34:21 UTC
Created attachment 1369237 [details]
File: limits

Comment 9 thiagoahauck 2017-12-18 01:34:24 UTC
Created attachment 1369238 [details]
File: maps

Comment 10 thiagoahauck 2017-12-18 01:34:26 UTC
Created attachment 1369239 [details]
File: mountinfo

Comment 11 thiagoahauck 2017-12-18 01:34:27 UTC
Created attachment 1369240 [details]
File: open_fds

Comment 12 thiagoahauck 2017-12-18 01:34:29 UTC
Created attachment 1369241 [details]
File: proc_pid_status

Comment 13 Fedora Update System 2017-12-23 19:29:11 UTC
xfce4-notifyd-0.4.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-86283af390

Comment 14 Fedora Update System 2017-12-23 19:29:48 UTC
xfce4-notifyd-0.4.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8bba2eabc0

Comment 15 Fedora Update System 2017-12-24 22:53:49 UTC
xfce4-notifyd-0.4.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-86283af390

Comment 16 Fedora Update System 2017-12-24 23:22:34 UTC
xfce4-notifyd-0.4.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8bba2eabc0

Comment 17 Fedora Update System 2018-01-04 23:58:26 UTC
xfce4-notifyd-0.4.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2018-01-05 15:55:40 UTC
xfce4-notifyd-0.4.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.